/*Menu chinh-*/
#mega-menu a {
	color:#ffffff;
	text-decoration:none;
}

#mega-menu a:hover {
	color:#eb0520;
	text-decoration:none;
}

#mega-menu {list-style: none; position: relative;font-size:12px;float: left; color: #fff;height:27px;top:1px;}

.format-left-right{padding:5px 5px 5px 5px;text-align: center;}

.sub{display:none;background-image:url(../images/bg_ngang.png);width:720px;height: 200px;}

/*Sub menu drop left*/

ul.drop{
 list-style:block;
 margin:0px;
 padding:0px;
 width:300px;	
 height: 200px; 
}

ul.drop li,ul.drop li {
 line-height:30px;
 padding-left:5px;
 display: block;
 text-decoration: none; 
}

ul.drop li:hover{
 display:block;
 background-image:url(../images/bg-sub-menu.gif);
 width:230px;
}

ul#sub-top li:hover{
 display:block;
 background-image:url(../images/bg-sub-none.gif);
 width:230px;
}

#mega-menu td:hover{
 background:#eae6e6;
 position:inherit;
 color:#eb0520;
 height: 16px;
}

ul.drop li > ul.drop{
 position:absolute;
 top:0px;
 left:242px;
 display:none;
}
ul.drop li:hover > ul.drop{
 display:block;
}
ul.drop li a{text-decoration: none;color:#333333;font-size:12px;display: block;width: 200px;}

ul#sub-top{top:0px;margin-left: 25px;}


/*-----------drop-right*/
ul.drop-right{
 list-style:block;
 margin:0;
 width:230px;
 float:right;	 
 text-align:right;
 height:200px;
}

ul.drop-right li {
 line-height:30px;
 display: block;
 text-decoration: none; 
}

ul.drop-right li:hover{
 display:block;
 background-image:url(../images/bg-sub-right-menu.gif);
 width:230px; 
 margin-right:380px; 
}

ul.drop-right li > ul.drop-right{
 position:absolute;
 top:0px;
 right:180px;
 float:left;
 display:none;
 padding-right:62px;
}

ul.drop-right li:hover > ul.drop-right{
 display:block;
}

ul.drop-right li a{text-decoration: none;color:#333333;font-size:12px;width: 225px;display: block;}

ul#sub-top{top:0px;left:215px;}

/*sub menu dich vu truc tuyen*/
.sub-dichvu{display:none;width:194px; height:auto;margin-left:-5px;text-align:center;margin-top:5px;}
.sub-dichvu div:hover{
	background-color:#000000;
}

/*slide for dich vu*/
#slider {
    width: 178px;
    margin: 0 auto;
    position: relative;	
	height:15px;
}

.slider-img {
    margin:0; 
    float: left;
    position: relative;
}

.caption  {
    color:#DC6804; 
    padding:5px 10px 10px 10px; 
    margin:0; 
    text-transform:uppercase; 
    font-size:12px;
}
    
.slider-mask {
    overflow:hidden;
    position: relative;
}   
   
#button-prev {
    position: absolute;
    top: 1px;
    cursor: pointer;
    left: -13px;
}

#button-next {
    position: absolute;
    top: 1px;
    cursor: pointer;
    right: -14px;
}

#slider-content {
    width: 8800px;
    position: relative;
}  


